#history .mainTitle {
	margin: 0;
	background-color: #EFEFF2;
	color: #B7B7B8;
	width: 100%;
}

#history .mainTitle span {
	padding-left: 10px;
}
#history ul {
	position:relative;
	background-color: #FFFFFF;
}
#historyInner {
	top:24px;
	height: calc(100% - 24px);
	position: relative;
}
#history ul li{
	border-bottom: 1px #B3B3B3 solid;
	cursor:pointer;
	padding: 8px 0;
}
#history ul a{
	color:#000;
	text-decoration:none;
}